
<span style="float:right">{{postitem.created_at | date :'dd/MM/yyy h:mm a'}}</span>
<h3 >{{postitem.title}}</h3>
<p >

    {{ postitem.content}}
</p>
<p class="list-group-item-footer">
<button class="btn btn-primary btn-success" type="button" (click)="onLike()" >Love it</button>
  <button class="btn btn-primary btn-danger" type="button" (click)="onDislike()">Don't love it</button>
  <button class="btn btn-primary btn-danger pull-right" (click)="onDeletePost(postitem)">
 Supprimer post
  </button>
  </p>